SmartPPC 'directory.php' SQL Injection Vulnerability

Bugtraq ID: 30111
Class: Input Validation Error
CVE: CVE-2008-3152
Remote: Yes
Local: No
Published: Jul 07 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Hamtaro aka CorVu5
Vulnerable: OrbitScripts SmartPPC Pro
OrbitScripts SmartPPC 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus